import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _WKFindResult extends _NSObject {
    static alloc(): _WKFindResult;
    static new(): _WKFindResult;
    init(): _WKFindResult;
    /** Whether or not a match was found during the find operation */
    matchFound(): boolean;
}
export interface _WKFindResult extends _NSCopying {
}
